kpim6-accountwizard: no-manual-page usr/bin/accountwizard
kpim6-accountwizard: package-name-doesnt-match-sonames libaccountwizard6
kpim6-accountwizard: shared-library-lacks-version usr/lib/*/libaccountwizard.so libaccountwizard.so
kpim6-accountwizard: desktop-entry-contains-unknown-key usr/share/applications/org.kde.accountwizard.desktop:* SingleMainWindow